.frm_form_field, .frm_form_field.frm_inline_container, .frm_form_field.frm_right_container, .frm_form_field.frm_left_container {
    width: auto;
    margin: 20px 0;
}

#addo-aside #addo-main-menu ul li.active a {
    color:white
}

.pagination {
    width: 100%;
	text-align:center;
	display:inline-block !important;
}

.blog-entry .blog-results {
    padding: 20px 20px 0 20px;
	clear:both;
}